summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--sbin/iopctl/Makefile4
-rw-r--r--sbin/kbd/Makefile6
-rw-r--r--sbin/wsconsctl/Makefile5
-rw-r--r--usr.sbin/wsconscfg/Makefile7
-rw-r--r--usr.sbin/wsfontload/Makefile7
5 files changed, 16 insertions, 13 deletions
diff --git a/sbin/iopctl/Makefile b/sbin/iopctl/Makefile
index c695ccbec27..00a17c59ea7 100644
--- a/sbin/iopctl/Makefile
+++ b/sbin/iopctl/Makefile
@@ -1,8 +1,8 @@
-# $OpenBSD: Makefile,v 1.5 2004/01/28 17:45:22 deraadt Exp $
+# $OpenBSD: Makefile,v 1.6 2004/01/29 02:55:47 deraadt Exp $
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
(${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
- (${MACHINE} == "alpha")
+ (${MACHINE} == "alpha") || (${MACHINE} == "cats")
PROG= iopctl
.else
NOPROG=
diff --git a/sbin/kbd/Makefile b/sbin/kbd/Makefile
index 4c14f58f989..536a39d6bbc 100644
--- a/sbin/kbd/Makefile
+++ b/sbin/kbd/Makefile
@@ -1,10 +1,10 @@
-# $OpenBSD: Makefile,v 1.18 2004/01/28 17:45:22 deraadt Exp $
+# $OpenBSD: Makefile,v 1.19 2004/01/29 02:55:48 deraadt Exp $
.if (${MACHINE} == "i386") || (${MACHINE} == "amd64") || \
(${MACHINE} == "macppc") || (${MACHINE} == "pegasos") || \
(${MACHINE} == "alpha") || (${MACHINE} == "hppa") || \
(${MACHINE} == "sparc") || (${MACHINE} == "sparc64") || \
- (${MACHINE} == "vax")
+ (${MACHINE} == "vax") || (${MACHINE} == "cats")
PROG= kbd
@@ -17,6 +17,6 @@ NOPROG= Yes
.endif
MAN= kbd.8
-MANSUBDIR= alpha hppa i386 macppc sparc sparc64 vax pegosos amd64
+MANSUBDIR= alpha hppa i386 macppc sparc sparc64 vax pegosos amd64 cats
.include <bsd.prog.mk>
diff --git a/sbin/wsconsctl/Makefile b/sbin/wsconsctl/Makefile
index b62a5a4b754..59768f8e827 100644
--- a/sbin/wsconsctl/Makefile
+++ b/sbin/wsconsctl/Makefile
@@ -1,9 +1,10 @@
-# $OpenBSD: Makefile,v 1.14 2004/01/28 17:45:22 deraadt Exp $
+# $OpenBSD: Makefile,v 1.15 2004/01/29 02:55:48 deraadt Exp $
.if ${MACHINE} == "i386" || ${MACHINE} == "amd64" || \
${MACHINE} == "hppa" || ${MACHINE} == "macppc" || \
${MACHINE} == "sparc" || ${MACHINE} == "sparc64" || \
- ${MACHINE} == "pegasos" || ${MACHINE} == "alpha"
+ ${MACHINE} == "pegasos" || ${MACHINE} == "alpha" ||
+ ${MACHINE} == "cats"
PROG= wsconsctl
SRCS= display.c keyboard.c keysym.c map_parse.y map_scan.l \
diff --git a/usr.sbin/wsconscfg/Makefile b/usr.sbin/wsconscfg/Makefile
index bebc95112eb..76994f43a7c 100644
--- a/usr.sbin/wsconscfg/Makefile
+++ b/usr.sbin/wsconscfg/Makefile
@@ -1,9 +1,10 @@
-# $OpenBSD: Makefile,v 1.12 2004/01/28 17:42:59 deraadt Exp $
+# $OpenBSD: Makefile,v 1.13 2004/01/29 02:55:48 deraadt Exp $
.if ${MACHINE} == "i386" || ${MACHINE} == "amd64" || \
${MACHINE} == "alpha" || ${MACHINE} == "hppa" || \
${MACHINE} == "macppc" || ${MACHINE} == "sparc" || \
- ${MACHINE} == "sparc64" || ${MACHINE} == "pegasos"
+ ${MACHINE} == "sparc64" || ${MACHINE} == "pegasos" || \
+ ${MACHINE} == "cats"
PROG= wsconscfg
SRCS= wsconscfg.c
@@ -15,6 +16,6 @@ NOPROG=yes
.endif
MAN= wsconscfg.8
-MANSUBDIR= alpha hppa i386 macppc pegasos sparc sparc64 amd64
+MANSUBDIR= alpha hppa i386 macppc pegasos sparc sparc64 amd64 cats
.include <bsd.prog.mk>
diff --git a/usr.sbin/wsfontload/Makefile b/usr.sbin/wsfontload/Makefile
index f6ea30f80f7..cb0c266e3a2 100644
--- a/usr.sbin/wsfontload/Makefile
+++ b/usr.sbin/wsfontload/Makefile
@@ -1,7 +1,8 @@
-# $OpenBSD: Makefile,v 1.6 2004/01/28 17:43:01 deraadt Exp $
+# $OpenBSD: Makefile,v 1.7 2004/01/29 02:55:48 deraadt Exp $
.if ${MACHINE} == "i386" || ${MACHINE} == "amd64" || \
- ${MACHINE} == "alpha" || ${MACHINE} == "hppa"
+ ${MACHINE} == "alpha" || ${MACHINE} == "hppa" || \
+ ${MACHINE} == "cats"
PROG= wsfontload
SRCS= wsfontload.c
@@ -13,6 +14,6 @@ NOPROG=yes
.endif
MAN= wsfontload.8
-MANSUBDIR= alpha hppa i386
+MANSUBDIR= alpha hppa i386 amd64 cats
.include <bsd.prog.mk>